body header {
  min-height: 50vh;
  background-image: url(../../img/headerback.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  padding: 50px 0 0 0;
}
header .header-bar {
  background: var(--font-color);
  height: 50px;
  position: fixed;
  z-index: 50;
  top: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 12px;
}
header .header-bar .bar-logo img {
  height: 30px;
  width: auto;
}
header .header-bar .bar-phone {
  color: var(--white-color);
}
header .header-bar .header-bar-content {
  color: var(--white-color);
  display: flex;
  flex-direction: row;
  height: 50px;
  align-items: center;
  font-size: 0.8em;
  gap: 12px;
}
header .header-bar .header-bar-content .currency {
  display: flex;
  flex-direction: row;
  gap: 12px;
display: none;
}
header .header-bar .header-bar-content .currency span {
  padding: 0 6px 0 0;
}
header .header-bar .header-bar-content .currency span:first-child {
  color: #8D8D8D;
}
header .header-top-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: var(--white-color);
  min-height: 100px;
}
header .header-top-content .header-logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
  width: 100%;
}
header .header-top-content .header-logo a img {
  max-width: 150px;
  display: none;
}
header .header-top-content .header-logo .project-title {
  font-weight: var(--bold);
  line-height: 120%;
}
header .header-top-content .header-contacts {
  margin: 0 0 0 auto;
  display: none;
}
header .header-top-content .header-contacts .contacts-phone {
  display: flex;
  flex-direction: row;
  gap: 24px;
  align-items: center;
}
header .header-top-content .header-contacts .contacts-phone a {
  color: var(--white-color);
  font-weight: var(--bold);
  font-size: 1.4em;
}
header .header-top-content .header-contacts .contacts-phone .callback-form {
  background: none;
  border: none;
  text-transform: uppercase;
  color: var(--white-color);
  position: relative;
  padding: 0;
}
header .header-top-content .header-contacts .contacts-phone .callback-form::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  border-bottom: dashed 1px var(--white-color);
  top: 100%;
  transition: var(--transition);
}
header .header-top-content .header-contacts .contacts-phone .callback-form:hover::before {
  opacity: 0;
}
header .header-top-content .header-contacts .contacts-phone .callback-form:active {
  transform: scale(0.98);
}
@media screen and (min-width: 768px) {
  body header {
    min-height: 100vh;
  }
  header .header-bar .bar-logo, header .header-bar .bar-phone {
    display: none;
  }
  header .header-top-content {
    min-height: 150px;
  }
  header .header-top-content .header-logo {
    width: 30%;
  }
  header .header-top-content .header-logo a img {
    display: block;
  }
  header .header-top-content .header-contacts {
    display: block;
  }
}
